body
{
	margin:0 0 15px 0;
	background-color: #dedede;
}

.main {
    background-color: #fff;
    margin: 35px auto;
    width: 840px;
}
/* .logo */
/* { */
	/* background-color: #99cc00; */
/* } */
.blue-card-font
{
	color: #46484a;
    display: block;
    font-family: "Open Sans",Arial,sans-serif;
    font-size: 12px!important;
    font-style: normal;
    font-weight: bold;
    margin: 0 0 3px;
}
.card-id
{
	padding-left: 15px; 
	width: 42% !important;
}
.card-id-input
{
	width: 42% !important;
}
.contact1-card-id
{
	width:50% !important;
}
.card-error
{
	   width: 100% !important;
    padding-left:15px;
	font-weight:normal;
}
.inner_div {
    overflow: hidden;
}
.info
{
	margin: 0 0 5px 0;
    padding: 0 1% 1.1em 1%;
	margin: 20px 14px 0 14px;
}
.courseinner{padding: 7px 0px 0px;
	}
.info h2
{
	font-size:23px;
    font-family: "Open Sans",Arial,sans-serif;
    font-weight: normal;
    margin: 0 0 5px 0;
	text-align:center;
	font-weight: 500;
}
.info p
{
	color: #46484a;
	line-height: 1.428571429;
	margin:0px;
	font-family: "Open Sans",Arial,sans-serif;
	font-size:13px;
	text-align: justify;
}
   
    
    
form
{
	margin: 0px 14px 0 14px;
}
form ul
{
	margin: 0;
	padding: 0;
	list-style-type: none;
}
form li
{
	padding: 6px 0px 9px 0px;
}
/* .course */
/* { */
	/* border-bottom: 1px dotted #999999; */
/* } */
.courseinner .c
{
	/*background: #c0e6f6;*/
	border:1px solid #adcfdd;
	color: #000000;
	border-radius: 15px;
	font-size: 12px;
    padding: 5px 8px;
	text-align: center;
	font-family: "Open Sans",Arial,sans-serif;
	    float: inherit;
    display: inline-block;
}
.label_text{
  font-family: "Open Sans",Arial,sans-serif;
  font-size: 13px;
  position: relative;
  bottom: 1px;
  line-height: 25px;
  cursor: pointer;
  color: #444444;
}

.courseinner .selected
{
	background: #c0e6f6;/**/
	
}
.courseinner .t {
    color: #444444;
    font-family: "Open Sans",Arial,sans-serif;
    font-size: 13px;
    font-weight: normal;
    margin-top: 4px;
    padding-left:8px !important;
    text-align: left;    display: inline-block;
}
.courseinner
{
	width:100%;
	margin:0 auto;
	overflow:hidden;    text-align: center;
}
.plo{
	float: left;
    width: 20%;
    }

.information h3 {
    font-family: "Open Sans",Arial,sans-serif;
    font-style: normal;
    font-weight: bold;
    color: #46484A!important;
    margin: 0;
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 20px;
}
.information p
{
	margin:0;
	font-size:13px;
	font-family: "Open Sans",Arial,sans-serif;
	font-style: normal;
	font-weight: normal;
	color: #444444;
}
.translate
{
	width:100%;
	position:relative;
}
/*input[type=radio]{width: 24px;height: 24px;position: relative;top: 6px;}*/
.translate p
{
	margin:0;
	font-size:14px;
	font-family: "Open Sans",Arial,sans-serif;
	font-style: normal;
	font-weight:bold;
	color: #46484A;
	padding-bottom:5px;
}
.translate input
{
	margin:4px 0 0 0;
}
.translate label
{
	
	font-family: "Open Sans",Arial,sans-serif;
	padding-left:10px;
	font-size:13px;
	position:relative;
	bottom:1px;
	line-height:25px;
	cursor:pointer;
	color: #46484A;
}
.translatesection h2
{
	font-size:22px;
	font-family: "Open Sans",Arial,sans-serif;
	font-style: normal;
	font-weight: normal;
	color: #46484A;
	margin:0;
	padding-top:10px;
	padding-bottom:0px;
	border-top: 1px dotted #999999;

}
.other
{
	margin: 0 0 8px 25px !important;
	border-top: 1px solid #7c7c7c;
	border-left: 1px solid #c3c3c3;
	border-right: 1px solid #c3c3c3;
	border-bottom: 1px solid #ddd;
}
.nextpage
{
	font-size: 17px;
	padding: 4px 5px;
	font-family: "Open Sans",Arial,sans-serif;
	color:#46484A;
}
span
{
	display: block;
	overflow: hidden;
	width: 46%;
	float: left;
}
.inner6
{
	margin-left:0px;
	margin-top:0px;
}
.footer
{
	background-color: #dedede;
	text-align:center;margin-top: 20px;
}
.footerinner
{
	display:block !important;visibility:visible !important;text-indent:0 !important;position:relative !important;height:auto !important;width:95px !important;overflow:visible !important;text-decoration:none;cursor:pointer !important;margin:0 auto !important
}
.footerinner b
{
	display:block !important;visibility:visible !important;text-indent:0 !important;position:static !important;height:auto !important;width:auto !important;overflow: auto !important;font-weight:normal;font-size:9px;color:#777;padding:0 0 0 3px;
}

fieldset
{
	padding-top:0;
	padding-left:0;
	border:none;
	margin:0;
	padding-right:0px;
	padding-bottom:0px;
}

.translate_rpl:hover .instruct 
{
	left:100%;
	visibility: visible;
	opacity: 1;
}
.inner3:hover .instruct 
{
	left:100%;
	visibility: visible;
	opacity: 1;
}
.instruct 
{
	position: absolute;
	top:0;
	border: 1px solid #cccccc;
	width:35%;
	margin: 0 0 0 8px;
	padding: 8px 10px 10px 10px;
	background: #f5f5f5;
	visibility: hidden;
	opacity: 0;
	z-index:4;
}

.instruct small 
{
	font-size:11px;
	font-family: inherit;
	font-style: normal;
	font-weight: normal;
	color: #444444;
	line-height: 120%;
}
label
{
	color:#444444;
	font-family: "Open Sans",Arial,sans-serif;
	font-size:13px;
}


/*-----------------------------------------contact information----------------------------------------------------------*/
.inner5
{
	margin-top:5px;
}
.translate1
{
	width:64%;
}
.addressline1
{
	font-size: 12px;
    font-family: "Open Sans",Arial,sans-serif;
}
.addressline1 p
{
	float:left;
	margin:0;
	width:48%;
	padding-top:3px;
	padding-bottom:10px;
	color:#46484a;
        font-size: 13px;
}
#s2
{
	width:49%;
	border: 1px solid #ddd;
    height: 27px;
}
.date {
    border: 1px solid #ddd;
    height: 23px;
    width: 100%;
}

.desc
{
	font-size:12px;
	font-family: "Open Sans",Arial,sans-serif;
	font-style: normal;
	font-weight: bold;
	color: #46484a;
	display:block;
	margin: 0px 0 3px 0;
}
.desc6
{
	font-size: 12px;
	font-family: "Open Sans",Arial,sans-serif;
	font-style: normal;
	font-weight: bold;
	color: #46484A;
	display: block;
	margin: 0px 0 3px 0;
	padding-top:30px;
}
.month
{
	padding-left:10px;
	color:#46484A;
}
.text
{
	/* border-top: 1px solid #7c7c7c; */
	/* border-left: 1px solid #c3c3c3; */
	/* border-right: 1px solid #c3c3c3; */
	/* border-bottom: 1px solid #ddd; */
	margin: 0;
	padding: 2px 0;
	width:44%;
	border:1px solid #ddd;
	height:23px;
}
.frst_name{
	margin: 0;
	padding: 2px 0;
	width:100%;
	border:1px solid #ddd;
	height:23px;
}
.lst_name{
	border: 1px solid #ddd;
    height: 23px;
	margin: 0;
	padding: 2px 0;
	width:100%!important;
	margin-left:0px!important;
}
.fg{margin-left:0px!important}
.text1
{
	/* border-top: 1px solid #7c7c7c; */
	/* border-left: 1px solid #c3c3c3; */
	/* border-right: 1px solid #c3c3c3; */
	/* border-bottom: 1px solid #ddd; */
	border: 1px solid #ddd;
    height: 23px;
	margin: 0;
	padding: 2px 0;
	width:50%;
	margin-left:10px;
}
.desc1
{
	padding-bottom:10px;
	font-size:13px;
	display:block;
	font-family: "Open Sans",Arial,sans-serif;
	float:left;
}
.desc5
{
	padding-bottom:10px;
	font-size:13px;
	display:block;
	font-family: "Open Sans",Arial,sans-serif;
}
.descc2 
{
	margin-left:47%;
	margin-top:3px;
	padding-bottom:3px;
	font-size:13px;
	display:block;
	font-family: "Open Sans",Arial,sans-serif;
}

.translate2
{
	width:64%;
}
.address
{
	width:100%;
	/* border-top: 1px solid #7c7c7c; */
	/* border-left: 1px solid #c3c3c3; */
	/* border-right: 1px solid #c3c3c3; */
	/* border-bottom: 1px solid #ddd; */
	border: 1px solid #ddd;
    height: 23px;
}
.address1
{
	width:48%;
	/* border-top: 1px solid #7c7c7c; */
	/* border-left: 1px solid #c3c3c3; */
	/* border-right: 1px solid #c3c3c3; */
	/* border-bottom: 1px solid #ddd; */
	border: 1px solid #ddd;
    height: 23px;
}

.addressline
{
	font-size:12px;
	font-family: "Open Sans",Arial,sans-serif;	
}
#s1
{
	width:100%;
	/* border-top: 1px solid #7c7c7c; */
	/* border-left: 1px solid #c3c3c3; */
	/* border-right: 1px solid #c3c3c3; */
	/* border-bottom: 1px solid #ddd; */
	border: 1px solid #ddd;
    height: 23px;
}
.contact
{
	width:100%;
	/* border-top: 1px solid #7c7c7c; */
	/* border-left: 1px solid #c3c3c3; */
	/* border-right: 1px solid #c3c3c3; */
	/* border-bottom: 1px solid #ddd; */
	border: 1px solid #ddd;
    height: 23px;
}
.inner
{
	margin-top:10px;
}
.gender
{
	font-size:15px;
    font-family: "Open Sans",Arial,sans-serif;
	margin-right:10px;
}
.innerbutton 
{
	margin-top: 15px;
	padding-bottom:10px;
}
.previouspage
{
	font-size: 15px;
	padding: 12px 23px;
	background: none;
	border: none;
	/* font-family: "Lucida Grande","Lucida Sans Unicode", Tahoma, sans-serif; */
	text-decoration:none;
	color:#000;
}

/*-----------------------------------------------------professional--------------------------------------------------*/

.information1
{
	padding: 6px 0px 9px 0px;
}
.information1 h3
{
	font-size: 20px;
	font-family: "Open Sans",Arial,sans-serif;
	font-style: normal;
	font-weight: bold;
	color: #46484A;
	margin: 0;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left:15px;
}
.information1 p
{
	margin: 0;
	font-size: 13px;
	font-family: "Open Sans",Arial,sans-serif;
	font-style: normal;
	font-weight: normal;
	color: #46484A;
	padding-left:15px;
	text-align: justify;
}

.desc2
{
	font-size: 12px;
	font-family: "Open Sans",Arial,sans-serif;
	font-style: normal;
	font-weight: bold;
	color: #46484A;
	display: block;
	margin: 0px 0 3px 0;
	padding-left:15px;
}
.contact1
{
	margin-left:15px;
	width:93%;
	/* border-top: 1px solid #7c7c7c; */
	/* border-left: 1px solid #c3c3c3; */
	/* border-right: 1px solid #c3c3c3; */
	/* border-bottom: 1px solid #ddd; */
	border:1px solid #ddd;
	height:27px;
}
.gender1
{
	font-size:15px;
    font-family: "Open Sans",Arial,sans-serif;
	margin-left:15px;
	margin-right:10px;
}
.inner1
{
	margin-top:10px;
	margin-bottom:20px;
	width:70%;
}
.checkbox
{
	margin-left:15px;
	margin-right:10px;
	font-size:15px;
    font-family: "Open Sans",Arial,sans-serif;
	color:gray;
}
#nextpage1 
{
	margin-left:15px;
	font-size: 17px;
	padding: 3px 5px;
	font-family: "Open Sans",Arial,sans-serif;
	color:#444444;
}


/*------------------------------------------------experience-------------------------------------------------*/

.textarea
{
	margin-left:11px;
}
.inner2
{
	/*border-top: 1px dotted #999999;*/
}

.inner2 h3
{
	font-size:14px;
	font-family: "Open Sans",Arial,sans-serif;
	font-style: normal;
	font-weight: bold;
	color: #333333;
	margin:0;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:15px;
	
}
.inner2 p
{
	margin:0;
	font-size:13px;
	font-family: "Open Sans",Arial,sans-serif;
	font-style: normal;
	font-weight: normal;
	color: #46484A;
	padding-left:15px;
	margin-right:10px;
	padding-bottom:15px;
	text-align: justify;
}
.mmkl{
	background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555;
    display: block;
    font-size: 14px;
    height: 34px;
    line-height: 1.42857;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width:50% !important;
	margin: -24px auto 0!important;	
	margin-left: 108px!important;
	
	
}
.select
{
	background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555;
    display: block;
    font-size: 14px;
    height: 34px;
    line-height: 1.42857;
    padding: 6px 12px;
	
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width:50% !important;
	margin: -7px auto 0;
}
.inner1 h3
{
	font-size:22px;
	font-family: "Open Sans",Arial,sans-serif;
	font-style: normal;
	font-weight: normal;
	color: #46484A;
	margin:0;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:15px;
}
.inner1 p
{
	margin:0;
	font-size:13px;
	font-family: "Open Sans",Arial,sans-serif;
	font-style: normal;
	font-weight: normal;
	color: #46484A;
	padding-left:15px;
	margin-right:10px;
	padding-bottom:15px;
}

.gender2
{
	font-size:15px;
    font-family: "Open Sans",Arial,sans-serif;
	margin-left:15px;
	margin-right:10px;
}

/*---------------------------------select----------------------------------------------*/
.information2 a
{
	/*color:#46484A !important;*/
	 font-family: "Open Sans",Arial,sans-serif;
	 font-size:13px;
}

.information2
{

    /* width:63%; */
	padding: 6px 0px 9px 0px;
	margin-left:15px;
	margin-right:15px;
	border-bottom: 1px dotted #999999;
}
.information2 h3
{
	font-size: 20px;
	font-family: "Open Sans",Arial,sans-serif;
	font-style: normal;
	font-weight: bold;
	color: #46484A;
	margin: 0;
	padding-top: 10px;
	padding-bottom: 10px;
}
.information2 p
{
	margin: 0;
	font-size: 13px;
	font-family: "Open Sans",Arial,sans-serif;
	font-style: normal;
	font-weight: normal;
	color: #46484A;
}
.inner3
{
	margin-top:10px;
	padding-bottom:10px;
	margin-left:15px;
	margin-right:15px;
	position:relative;
	width:64%;
}
.inner3 h3
{
	font-size:22px;
	font-family: "Open Sans",Arial,sans-serif;
	font-style: normal;
	font-weight: normal;
	color: #46484A;
	margin:0;
	padding-top:10px;
	padding-bottom:10px;
}
.inner3 p
{
	margin:0;
	font-size:13px;
	font-family: "Open Sans",Arial,sans-serif;
	font-style: normal;
	font-weight: normal;
	color: #46484A;
	margin-right:10px;
	padding-bottom:15px;
}
.inner3 label
{
	cursor:pointer;
}
.desc3 {
	font-size: 12px;
	font-family: "Open Sans",Arial,sans-serif;
	font-style: normal;
	font-weight: bold;
	color: #46484A;
	display: block;
	margin: 0px 0 3px 0;
}
.checkbox1
{
	
	margin-right:10px;
	font-size:15px;
    font-family: "Open Sans",Arial,sans-serif;
	color:gray;
}
.gender3 
{
	font-size: 15px;
	font-family: "Open Sans",Arial,sans-serif;
}
.checkbox2
{
	margin-right: 10px;
	font-size: 15px;
	font-family: "Open Sans",Arial,sans-serif;
	color: gray;
}
.inner4
{
	margin-top:10px;
	padding-bottom:20px;
	margin-left:15px;
	margin-right:15px;
	border-bottom: 1px dotted #999999;
	border-top: 1px dotted #999999;
	position:relative;
}
.inner4 h3
{
	font-size:14px;
	font-family: "Open Sans",Arial,sans-serif;
	font-style: normal;
	font-weight: bold;
	color: #46484A;
	margin:0;
	padding-top:10px;
	padding-bottom:10px;
}
.inner4 p
{
	margin:0;
	font-size:13px;
	font-family: "Open Sans",Arial,sans-serif;
	font-style: normal;
	font-weight: normal;
	color: #46484A;
	margin-right:10px;
	padding-bottom:15px;
}
.inner5
{
	margin-top:10px;
	margin-left:15px;
	margin-right:15px;
	position:relative;
}
.inner5 h3
{
	font-size:22px;
	font-family: "Open Sans",Arial,sans-serif;
	font-style: normal;
	font-weight: normal;
	color: #46484A;
	margin:0;
	padding-top:10px;
	padding-bottom:10px;
}
.inner5 p
{
	margin:0;
	font-size:13px;
	font-family: "Open Sans",Arial,sans-serif;
	font-style: normal;
	font-weight: normal;
	color: #46484A;
	margin-right:10px;
	padding-bottom:15px;
}
.innermain
{
	border-bottom: 1px dotted #999999;
	border-top: 1px dotted #999999;
	margin-left:10px;
	margin-right:10px;
}
.tkp{
	font-size: 23px!important;
    font-family: "Open Sans",Arial,sans-serif!important;
    font-style: normal;
    font-weight: normal;
    color: #46484A!important;
    margin: 0;
    padding-top: 10px;
    padding-bottom: 10px;
	
}




/******************************first check form added*********************/
/* html {
background-image: none;
background-color: #dedede;
} */
body {
background: url(../images/bg.jpg) no-repeat 100% 100% fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
     padding: 0;
     font-size: small;
     font-family: "Open Sans",Arial,sans-serif;
      /* padding-top: 2%; */
     color:#46484A;	
	 height: 100vh;
}





/* #container { */
/* border: 1px solid #cccccc; */
/* } */
#container, html.embed {
background-color: #fff;
}
#container {
 margin: 40px auto 30px;
    max-width: 840px;
}
#container {
text-align: left;
/*background: #fff;
border: 1px solid #ccc;*/
-webkit-box-shadow: rgba(0,0,0,0.2) 0px 0px 5px;
-moz-box-shadow: rgba(0,0,0,0.2) 0px 0px 5px;
-o-box-shadow: rgba(0,0,0,0.2) 0px 0px 5px;
box-shadow: rgba(0,0,0,0.2) 0px 0px 5px;
}
#logo {
background-image: url('../images/atpcaHeader.jpg');
background-color: #99cc00;
}
#logo {
margin: 0;
padding: 0;
min-height: 0;
background-color: #dedede;
text-indent: -9000px;
text-decoration: none;
}
#logo a {
    background-image: url("../images/top.png");
    background-position: center center;
    background-size: 100% 100%;
    display: block;
    height: 105px;
    min-height: 0;
    overflow: hidden;
	/*background: url(/images/wflogo.png) no-repeat left top;*/
}
form.wufoo {
margin: 20px 14px 0 14px;
padding: 0 0 20px 0;
position: relative;
}
.wufoo {
/* font-family: "Lucida Grande","Lucida Sans Unicode", Tahoma, sans-serif; */
font-family: "Open Sans",Arial,sans-serif;
letter-spacing: .01em;
}
ul.protected {
list-style: none;
margin: 50px 0 30px 0;
}
.protected li {
text-align: center;
padding: 10px 0;
width: 100% !important;
}
.protected h2 {
font-weight: normal;
color: #46484A;
margin: 0 auto 10px auto;
}
.wufoo li div, .wufoo li span, .wufoo li div label, .wufoo li span label {
font-family: inherit;
color: #46484A;
}
.wufoo input.text, .wufoo textarea.textarea, .wufoo input.file {
font-family: inherit;
}
.wufoo input.text, .wufoo textarea.textarea, .wufoo input.file, .wufoo select.select {
font-style: normal;
font-weight: normal;
color: #46484A;
font-size: 100%;
}
.protected input.text {
font-size: 170% !important;
width: 380px;
text-align: center;
}
input.text, input.text1, input.address1, input.address, input.contact, input.search, textarea.textarea {
/* border-top: 1px solid #7c7c7c; */
/* border-left: 1px solid #c3c3c3; */
/* border-right: 1px solid #c3c3c3; */
/* border-bottom: 1px solid #ddd; */
    border: 1px solid #ddd;
    /* height: 23px; */
background: #fff url(/images/fieldbg.gif) repeat-x top;
-webkit-appearance: none;
}
textarea.textarea {
 width: 85%;
}
.wufoo label.desc, .wufoo legend.desc {
font-size: 95%;
font-family: inherit;
font-style: normal;
font-weight: bold;
color: #46484A;
}
.protected label {
font-size: 120% !important;
padding-top: 10px;
display: block;
}
label.desc, legend.desc {
font-size: 14px;
font-weight: bold;
color: #46484A;
line-height: 150%;
margin: 0;
padding: 0 0 3px 0;
border: none;
display: block;
white-space: normal;
width: 100%;
}
.protected .buttons {
margin: 0 auto;
padding: 0;
}
form li.buttons {
width: auto !important;
position: relative;
clear: both;
padding: 10px 1% 10px 1%;
}
.protected #saveForm {
font-size: 120% !important;
}
input.btTxt {
padding: 0 7px;
width: auto;
overflow: visible;
}
form li.error {
display: block !important;
background-color: #FFDFDF !important;
margin-bottom: 3px !important;
}

.main ul {
margin: 0;
padding: 0;
list-style-type: none;
}/**/

.main ul li {
    padding: 0px 15px 8px !important
}
.main .table-responsive li{padding: 6px 0px 8px 15px;}

/* ul.page_name{ */
/* margin: 0px 14px 0 14px; */
/* } */
font.red{color:#FF0000;}



.thank
{text-align: center;
color: #666666;
padding-bottom: 15px;
padding-top: 25px;
}
.thank p
{
padding-left: 10px;
padding-right:10px;
font-family: "Open Sans",Arial,sans-serif;
font-size: 13px;
}

.course_info fieldset.error{display: block !important;background-color: #FFDFDF !important;margin-bottom: 3px !important;padding: 10px 10px;}
/*.course_info fieldset*/ p.error {color:#DF0000 !important;font-size: 11px;font-family: "Lucida Grande","Lucida Sans Unicode", Tahoma, sans-serif;
letter-spacing: .01em;font-weight:normal;}
#errorLi {
width: 95%;
margin: 15px auto 15px auto;
background: #fff !important;
border: 1px solid red;
text-align: center;
padding: 1em 0 1em 0;
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;
}
#errorMsgLbl {
margin: 0 0 5px 0;
padding: 0;
font-size: 125%;
color: #DF0000 !important;
}
#errorMsg {
margin: 0 0 2px 0;
color: #000 !important;
font-size: 100%;
}
#errorMsg b {
padding: 2px 8px;
background-color: #FFDFDF !important;
color: red !important;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
}

/* .mar-left{margin-left:20px !important;} */









.mar-left{margin-left:55px !important;}
.mar-left1{margin-left:64px !important;}
.mar-left2{margin-left:65.4px !important;}

.selectmonth
{
float:left;
margin-right:15px;
}
.selectmonth label{padding-left:14px;}
.selectmonth1 label{padding-left:18px;}

#credit_information .desc3
{
padding-top:7px;

}
 .marker {
float: right;
position: relative;
top: 0;
right: 0;
padding: 15px 10px 0 0;
color: #444444;
width: auto;
font-family: "Open Sans",Arial,sans-serif;
}




#get_course_option 
{
    margin: 10px 0 0 0;
}

.payment{ width:73% !important;}
label.check-sess{color:#DF0000;padding-top:0px;margin-bottom: 10px;}
.btn-primary {
    background-color: #fff;
	border: 1px solid #4dad33 !important;
    border-radius: 40px;
    color: #4dad33;
    text-transform: uppercase;
    width: 110px;
	font-weight:700;
	font-size: 13px;
    line-height: 2.429;
	-webkit-appearance: none;
}
.btn-primary:hover {
    background-color: #4DAD33;
	border: 1px solid #4dad33 !important;
    border-radius: 40px;
    color: #fff;
    text-transform: uppercase;
    width: 110px;
	font-weight:700;
	font-size: 13px;
    line-height: 2.429;
	cursor: pointer;
}
.panel-bottom span {
    background: rgba(0, 0, 0, 0) url("../images/bottom.jpg") repeat scroll 0 0 / 100% 100%;
    display: block;
    height: 14px;
    width: 100%;
}

.logo img {
    background-position: center center;
    width: 100%;
}
.tnk_you {
    margin-top: 12%;
}
/*coupon css*/

#msg_c {
    color: red;
    font-size: 11px;
    margin-left: 15px;
    margin-top: 5px;
}
.btnn_2 {
    background: #79b542 none repeat scroll 0 0;
    border: medium none #79b542;
    border-radius: 3px;
    color: #fff;
	cursor: pointer;
    padding: 6px;
}
#loading2 {
    float: right;
    margin-right: 27%;
}
#msg_ok {
    float: left;
    margin-top: 6px;
    width: auto;
}
#msg_c {
    float: left;
    width: auto;
}
.sp_n{
	width:100%;
	margin-left:17px;
}

.opl {
    margin-left: 15px;
}

/*coupon css End*/
/**/
/* .mn_2{ */
	/* position:relative; */
	/* bottom:60px; */
/* } */
/* .tnm{height:900px;} */


/* Media queries */

@media only screen and (max-width: 387px) and (min-width: 10px)
{
	form{margin:0;}
	
	
	.translate2 {
    width: 81%;
}
.inner_mn2{
	margin-top: 10px;
    margin-bottom: 20px;
    width: 100%;
    float: left;
}
.cpn{
	width: 50%!important;
	height: 27px;
    float: left;
}
#msg_ok {
    float: left;
    margin-left: 5px;
    margin-top: 6px;
    width: auto;
}
#msg_c {
    float: left;
    margin-left: 5px;
    margin-top: 6px;
    width: auto;
}

.btnn_2 {
    background: #79b542 none repeat scroll 0 0;
    border: medium none #79b542;
    border-radius: 3px;
    color: #fff;
    cursor: pointer;
    float: left;
    margin-left: 4px;
    margin-top: 0;
    padding: 6px;
	-webkit-appearance: none;
}


.previouspage {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: medium none;
    color: #000;
    font-size: 15px;
    padding: 12px 10px;
    text-decoration: none;
}
.btn-primary {
    background-color: #fff;
    border: 1px solid #4dad33 !important;
    border-radius: 40px;
    color: #4dad33;
    font-size: 13px;
    font-weight: 700;
    line-height: 2.429;
    text-transform: uppercase;
    width: 120px;
}
.btn-primary:hover {
    background-color: #4dad33;
    border: 1px solid #4dad33 !important;
    border-radius: 40px;
    color: #fff;
    cursor: pointer;
    font-size: 13px;
    font-weight: 700;
    line-height: 2.429;
    text-transform: uppercase;
    width: 120px;
}
.select
{
	background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555;
    display: block;
    font-size: 14px;
    height: 34px;
    line-height: 1.42857;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width:50% !important;
	margin: 0 auto;
}
.mmkl{
	background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555;
    display: block;
    font-size: 14px;
    height: 34px;
    line-height: 1.42857;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width:50% !important;
	margin: 3px auto 0!important;
    	
	
}
	.courseinner {
       padding: 0;
    }
	.translate:hover .instruct {
    left: 79%;
    opacity: 1;
    visibility: visible;
}
	.tnk_you {
    margin-top: 12%;
}
.checkbox {
    margin-left: 4px;
    margin-right: 10px;
    font-size: 15px;
    font-family: "Open Sans",Arial,sans-serif;
    color: gray;
}
	
.text1 {
    border: 1px solid #ddd;
    height: 23px;
    margin: 0;
    padding: 2px 0;
    width: 45%;
    margin-left: 10px;
}
.text {

    margin: 0;
    padding: 2px 0;
    width: 38%;
    border: 1px solid #ddd;
    height: 23px;
}
	.instruct small {
    font-size: 10px!important;
    font-family: inherit;
    font-style: normal;
    font-weight: normal;
    color: #46484a;
    line-height: 120%;
}
.mar-left{margin-left:58px !important;}	

	.translate label {
    bottom: 2px;
    color: #46484a;
    cursor: pointer;
    font-family: "Open Sans",Arial,sans-serif;
    font-size: 14px;
    line-height: 25px;
    padding-left: 10px!important;
    position: relative;
}
.plo {
    border-bottom: 1px dotted #ddd;
    float: left;
    padding: 7px;
    text-align: center;
    width: 100% !important;
}
.plo:nth-child(5) {
    border: none;
}
.thank p {
    font-family: "Open Sans",Arial,sans-serif;
    font-size: 13px;
    padding-left: 10px;
    padding-right: 10px;
    }
	.blue-card-font{font-size:10px;}
	/*contact info css */
.date {
    width: 100%;
}

.address1 {
    border-style: solid;
    border-width: 1px;
    margin-top: 5px;
    width: 43%;
}
#s2 {
    margin-top: 5px;
    width: 48%;
}
.contact {
    
    border-style: solid;
    border-width: 1px;
    width: 100%;
}
	.tnm{height:100%;}
	.tbt span {
    display: block;
    float: inherit;
    overflow: hidden;
    width: 100%;
}
/*contact info css end*/
#errorLi {
    background: #fff none repeat scroll 0 0 !important;
    border: 1px solid red;
    border-radius: 20px;
    margin: 15px auto;
    padding: 1em 0;
    text-align: center;
    width: 90%;
}
	.table-responsive {
    /* border: 1px solid #ddd; 
    margin-bottom: 15px;*/
    /* overflow-x: scroll; 
    overflow-y: hidden;*/
    /* width: 100%; */
	
}
.mn_2 {
	background: #fff none repeat scroll 0 0;
	width: 90%;
     bottom: 10px !important;
    position: relative;
	margin: 0 auto;
	margin-top:40px;
}
	
 #container {
    margin: 0 auto 10px auto;
    width: 86%;
    margin-top: 46px;
}

#logo a {
    background-image: url("../images/top.png");
    background-position: center center;
    display: block;
    height: 105px;
    min-height: 0;
    overflow: hidden;
}
.select{ width:100%!important;}
.instruct {
    background: #f5f5f5 none repeat scroll 0 0;
    border: 1px solid #cccccc;
    margin: 0 0 0 8px;
    opacity: 0;
    overflow: hidden;
    padding: 8px 10px 10px;
    position: absolute;
    top: 0;
    visibility: hidden;
    width: 40%;
    z-index: 4;
}

}

@media only screen and (max-width: 700px) and (min-width: 387px)
{
.inner_mn2{
	margin-top: 10px;
    margin-bottom: 20px;
    width: 100%;
    float: left;
}
.cpn{
	width: 50%!important;
	height: 27px;
    float: left;
}
#msg_ok {
    float: left;
    margin-left: 5px;
    margin-top: 6px;
    width: auto;
}
#msg_c {
    float: left;
    margin-left: 5px;
    margin-top: 6px;
    width: auto;
}

.btnn_2 {
    background: #79b542 none repeat scroll 0 0;
    border: medium none #79b542;
    border-radius: 3px;
    color: #fff;
    cursor: pointer;
    float: left;
    margin-left: 4px;
    margin-top: 0;
    padding: 6px;
}
.sp_n{
	width:100%;
	margin-left:17px;
}
	.price_show {
	float: left;	
    display: block;
    width: 100%;
}
.price_show_2 {
	float: left;
    display: block;
    width: 100%;
}	
.select {
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555;
    display: block;
    font-size: 14px;
    height: 34px;
    line-height: 1.42857;
    margin: 0 auto;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 50% !important;
}
.mmkl{
	background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555;
    display: block;
    font-size: 14px;
    height: 34px;
    line-height: 1.42857;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width:50% !important;
	margin: -25px auto 0 100px!important;
 }
.courseinner {
    border-bottom: 1px dotted #999999;
    padding: 0;
}
	.tnk_you {
    margin-top: 15%;
}
	
	.text1 {
    border: 1px solid #ddd;
    height: 23px;
    margin: 0;
    padding: 2px 0;
    width: 45%;
    margin-left: 10px;
}
.text {

    margin: 0;
    padding: 2px 0;
    width: 38%;
    border: 1px solid #ddd;
    height: 23px;
}
	
	
	
	
	
.instruct {
    background: #f5f5f5 none repeat scroll 0 0;
    border: 1px solid #cccccc;
    margin: 0 0 0 8px;
    opacity: 0;
    padding: 8px 10px 10px;
    position: absolute;
    top: 0;
    visibility: hidden;
    width: 40%;
    z-index: 4;
}

.plo {
    border-bottom: 1px dotted #ddd;
    float: left;
    padding: 7px;
    text-align: center;
    width: 100% !important;
}
.plo:nth-child(5) {
    border: none;
}

form{margin:0;}

.thank p {
    font-family: "Open Sans",Arial,sans-serif;
    font-size: 13px;
    padding-left: 10px;
    padding-right: 10px;
}	
/*contact info css */	
.date {
    width: 100%;
}
.address1 {
    border-style: solid;
    border-width: 1px;
    margin-top: 5px;
    width: 46%;
}
#s2 {
    margin-top: 5px;
    width: 48%;
}
.contact {
    /* border-color: #7c7c7c #c3c3c3 #ddd; */
    border-style: solid;
    border-width: 1px;
    width: 100%;
}
/*contact info css end*/
.table-responsive {
    /* border: 1px solid #ddd; */
   /* margin-bottom: 15px;*/
    /* overflow-x: scroll; 
    overflow-y: hidden;*/
    /* width: 100%; */
}
.mn_2 {
	background: #fff none repeat scroll 0 0;
	width: 90%;
    bottom: 20px !important;
    position: relative;
	margin: 0 auto;
	margin-top:40px;
}
.tbt span {
    display: block;
    float: inherit;
    overflow: hidden;
    width: 100%;
}
#container {
    margin: 35px auto 10px;
    width: 93%;
}
#logo a {
    background-image: url("../images/top.png");
    background-position: center center;
    display: block;
    height: 105px;
    min-height: 0;
    overflow: hidden;
}
.select{ width:70%!important;}
	
}	

@media only screen and (max-width: 570px) and (min-width: 298px)
{
	
.checkbox {
    color: gray;
    font-family: "Open Sans",Arial,sans-serif;
    font-size: 15px;
    margin-left: 6px;
    margin-right: 10px;
}	
	
	
}	

@media only screen and (max-width: 975px) and (min-width: 700px)
{

.tnk_you {
    background-color: #fff;
    margin: 26% auto;
    width: 94%;
}
.main {
    background-color: #fff;
    margin: 35px auto;
    width: 92%;
}

form{margin:0;}

}
@media only screen and (max-width: 1024px) and (min-width: 768px)
{
/* #container { */
    /* margin: 35% auto 30px; */
    /* max-width: 83%; */
/* } */
/* .tnk_you{margin-top:140px;} */

}

 @media only screen and (max-width: 835px) and (min-width: 700px)
{
  #container {
    margin: 0 auto 10px auto;
    width: 90%;
    margin-top: 46px;
	}
    }
@media only screen and (max-width: 1920px) and (min-width: 700px){
	.inner_mn2{
	margin-top: 10px;
    margin-bottom: 20px;
    width: 100%;
    float: left;
}
.cpn{
	width: 50%!important;
	height: 27px;
    float: left;
}
#msg_ok {
    float: left;
    margin-left: 5px;
    margin-top: 6px;
    width: auto;
}
#msg_c {
    float: left;
    margin-left: 5px;
    margin-top: 6px;
    width: auto;
}

.btnn_2 {
    background: #79b542 none repeat scroll 0 0;
    border: medium none #79b542;
    border-radius: 3px;
    color: #fff;
    cursor: pointer;
    float: left;
    margin-left: 4px;
    margin-top: 0;
    padding: 6px;
	-webkit-appearance: none;
}
.address1 {
	width: 46%;
}
.btn-primary,
.btn-primary:hover {
	width: 125px;
}

}	



@media only screen and (max-width: 480px) and (min-width: 10px)
{
	.innerbutton{text-align:center;}
.marker{    width: 100%;
    text-align: center;
    margin-bottom: 10px;}
	
	.innerbutton .btn-primary{font-size:12px;} 
	
	#select_course_info_submit{width:150px !important;}
	
	.block.col-md-6.col-sm-12.no-left-padding {
    margin-top: 15px;
}

.block.col-md-4.col-sm-12.no-left-padding{ margin-top: 15px;}
.inner4{margin-left: 8px;}
form{padding:10px;}
}
.button {margin-top: 10px;}
.genradio {margin-left: 5px;margin-right: 10px;}
#contact_info .yesspace{padding-left: 5px !important;margin-right: 10px;}
.optncs{margin-left: 20px;}
input[type=radio]{    -webkit-appearance: none;-moz-appearance:    none;appearance:         none;}
input[type=radio]:focus{outline:none !important;}
.nextpage:focus {outline: none !important;}
input[type='radio']:after {
    width: 15px;
    height: 15px;
    border-radius: 15px;
   
    position: relative;
    background-color: #d1d3d1;
    content: '';
    display: inline-block;
    visibility: visible;
   
}
input[type='radio']:checked:after {
    width: 15px;
    height: 15px;
    border-radius: 15px;
   
    position: relative;
    background-color: #4dad33;outline:none;
    content: '';
    display: inline-block;
    visibility: visible;
   
}

@media (min-width: 10px) and (max-width: 500px) 
{
     #professional_info .inner1{width:90% !important;}
}
.course {border-bottom: 1px dotted #999999;border-top: 1px dotted #999999;}
.fonts-cust{font-weight:bold !important;font-size: 14px !important;}
.exit_btn_claas{color:#2b98c7 !important;}
.exit_btn_claas:hover{color:#4dad33 !important;}
.addressline1 .error { width: 100% !important; }


/** Generated by FG **/
@font-face {
	font-family: 'Conv_Calibri';
	src: url('https://atpca.com.au/memberships/fonts/Calibri.eot');
	src: local('☺'), url('https://atpca.com.au/memberships/fonts/Calibri.woff') format('woff'), url('https://atpca.com.au/memberships/fonts/Calibri.ttf') format('truetype'), url('fonts/Calibri.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
.payngmain{width:100%;float:left;}
.payngleft{width:50%;float: left;}
.payngright{width:50%;float: right;}
.hhh_main{overflow:hidden;}
.hhh_inner{width:100%;float:left;}





@media only screen and (max-width: 767px) and (min-width: 10px) {
	.radiomain { width: 100%; }
	.raddiobtm { width: 100%; }
	.radiomain .col-md-2 { width: 100%; }
	.addressline1inner { width: 100%; }
}

@media only screen and (max-width: 1024px) and (min-width: 768px) {
	.radiomain { width: 100%; margin-bottom: 10px !important; }
	.raddiobtm { width: 100%; }
	.radiomain .col-md-2 { width: 33%; float: left; }
	
}

@media only screen and (max-width: 1920px) and (min-width: 1024px) {
	.radiomain { width: 100%; float: left;  margin-bottom: 10px !important; }
	.raddiobtm { width: 100%; float: left; }
	.radiomain .col-md-2 { width: 16%; float: left; }
	.radiomain .col-md-2.friend { width: 12% !important; float: left; }
	.radiomain .error { float: left; width: 100%; }
}	


.hhh_inner div { margin: 5px auto; width: 70%; }
.hhh_inner div label { text-align: center; }
.paymemntfullwidth { width: 97% !important; }
.addressline1inner { width: 145px; float:left; }
.addressline1inner p { width: 100% !important; } 


